-S 0  -X RUN  -Q 0 -L 5   125 400
-S 0  -X RUN  -Q 0 -L 5   96 300
-S 0  -X RUN  -Q 0 -L 5   92 300
-S 1  -X RUN  -Q 1 -L 4   88 400
-S 1  -X RUN  -Q 1 -L 4   86 300
-S 1  -X RUN  -Q 1 -L 4   81 300
-S 2  -X RUN  -Q 2 -L 3   66 250
-S 2  -X RUN  -Q 2 -L 3   57 250
-S 3  -X RUN  -Q 3 -L 2   57 175
-S 3  -X RUN  -Q 3 -L 2   49 175
-S 4  41 175
-S 4  34 250
-S 4  24 175
-S 4  19 150
-S 4  13 250
